/* Localized versions of Info.plist keys */

CFBundleName = "0A86";
CFBundleShortVersionString = "0A86 version 1.2";
CFBundleGetInfoString = "0A86 version 1.2, Copyright 2003-06 Spontz.";
NSHumanReadableCopyright = "Copyright 2003-06 Spontz.";
